cURL
curl --request GET \ --url https://gateway.creditbenchmark.com/analytics/v2/data/columns \ --header 'Authorization: Bearer <token>'
{ "CBId": { "type": "String", "scopeable": false, "facetable": false, "entitlement": null }, "CBCountryOfRisk": { "type": "String", "scopeable": true, "facetable": true, "entitlement": null }, "CCR100PDMid": { "type": "Float64", "scopeable": true, "facetable": false, "entitlement": null }, "SPFCLTRating": { "type": "String", "scopeable": true, "facetable": true, "entitlement": "SP" }, "ClientRatingClientScale": { "type": "String", "scopeable": true, "facetable": true, "entitlement": "CLIENT_DATA" } }
Returns the available input column catalog. Use this to discover what fields can be used in scope filters, facets, and column requests.
JWT bearer token.
Column catalog retrieved successfully
Public input column catalog.
Show child attributes
Was this page helpful?